/* Class = "NSButtonCell"; title = "Enable circulation"; ObjectID = "13"; */
"13.title" = "Dolaşımı etkin kıl";

/* Class = "NSButtonCell"; title = "Circulate vertically (join top row to bottom row)"; ObjectID = "14"; */
"14.title" = "Düşey olarak dolaş (Üst ve alt satırları bağla)";

/* Class = "NSTextFieldCell"; title = "Right end of row joins to left end of:"; ObjectID = "7"; */
"7.title" = "Satırın en sağı nereye bağlansın:";

/* Class = "NSMenuItem"; title = "Next row"; ObjectID = "11"; */
"11.title" = "Sonraki satır";

/* Class = "NSMenuItem"; title = "Same row"; ObjectID = "12"; */
"12.title" = "Önceki satır";

